/* 
    Document   : responsive
    Created on : Sep 9, 2014, 8:07:45 AM
    Author     : arthur.tibay.vc
    Description:
        Purpose of the stylesheet follows.
*/
@media (max-width: 991px) {
    .navbar .navbar-brand img {
        height: 100px;
    }
    
    #mainmenu {
        margin-left: 0px;
        margin-right: 0px;
        overflow-y: visible;
    }
    
    .ddsmoothmenu ul {
        width: 100% !important;
    }
    
    .ddsmoothmenu ul li {
        width: 100% !important;
    }
    
    .ddsmoothmenu ul li a {
        padding: 3px 26px;
    }
    
    .ddsmoothmenu > ul > li > a {
        border-left: 0px;
    }
    
    .social_container {
        display: none;
    }
	
	.top-search { 
		top: 116px;
		z-index: 2;
	}
    
    .facility_container .post_info {
        margin-bottom: 30px;
    }
    
    footer .footer_assoc {
        height: auto;
        padding-bottom: 20px;
    }
    
    footer .footer_assoc .assoc_container {
        margin-bottom: 20px;
    }
    
    footer .footer_sub {
        height: auto !important;
        padding-bottom: 20px;
    }
    
    footer .footer_sub .footer_sub_info {
        margin-bottom: 20px;
    }
    
    footer .footer_main {
        height: auto;
    }
}

@media (max-width: 767px) {
	body {
		background-image:none !important;
	}
	
	.top-search { 
		top: 70px; 
	}
	
    .facebook_info {
        margin-top: 40px;
    }
}